Commit 6d69f3df authored by mohanvamsi's avatar mohanvamsi 😊

Update README.md

parent fc270a32
...@@ -20,6 +20,7 @@ REQUIREMENTS: ...@@ -20,6 +20,7 @@ REQUIREMENTS:
To install npm $ sudo apt-get install npm To install npm $ sudo apt-get install npm
If any problem persists update packages with command $ sudo apt update If any problem persists update packages with command $ sudo apt update
and try again. and try again.
4.Check whether nodejs and npm is installed or not by typing the following command. npm –version and node --version 4.Check whether nodejs and npm is installed or not by typing the following command. npm –version and node --version
5.If it is successfully installed it will print the version of your npm 5.If it is successfully installed it will print the version of your npm
6.Now Install Ionic 6.Now Install Ionic
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment